body {background-color:#F9F9F9 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {background-color:#0008F2 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
.containerWidth {margin:auto;width:90%;margin:0 auto;max-width:960px;position:relative;}
.templateheader .column{overflow:visible;}
.footerstrip p {color:#999;}
.headerstrip {min-height:75px;clear:both;background-color:#267200;text-align:right;}
.templatemenu {display:inline-block;padding:0;margin:0;background-color:#267200;}
.siteicon {display:inline-block;padding;0;margin:0;max-width:75%;text-align:left;float:left;}
#cmsLogo {margin:2% 0% ;text-align:left;}
.cmsDefaultTextLogo {font-size:200%;line-height:75px;width:100%;color:#eee;margin:0;color:;box-sizing:border-box;}
.bannerstrip {clear:both;overflow:hidden;background-color:;background-color:black;}
.bannerstrip #cmsBannerSlideDiv {text-align:center;}
.bannerstrip #cmsBannerSlideDiv img {width:100%;}
.headingstrip {overflow:hidden;clear:both;text-align:center;color:black;color:#333;color:;color:white;background-color:white;background-color:black;background-color:;padding-bottom:15px;}
.headingstrip H1 {font-size:270%;border-bottom:1px solid black;border-color:#267200;}
.contentstrip{overflow:hidden;clear:both;background-color:white;padding-bottom:30px;}
.footerstrip {background-color:;background-color:black;color:#999;overflow:hidden;clear:both;}
BODY {font-size:16px ;}
#menu {z-index:9999;line-height:75px;margin-top:0px;position:relative;text-align:right;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {position:relative;display:inline-block;padding:0px;background-color:transparent;}
#menu li a {text-align:center;text-decoration:none;display:block;color:white;padding:0 14px;}
#menu ul ul {position:absolute;display:none;background-color:#AAA;border:1px solid #666;border-top:none;}
@media (min-width:600px)AND (min-device-width:600px){#menu ul ul li {line-height:60px;display:block;}
#menu ul ul li a {background-color:#666;color:white;border-top:1px solid #333;padding:5px;}
#menu li:hover>ul, #menu li.sfhover>ul{position:absolute;display:block;right:-30px;width:250px;}
#menu li li:hover>ul, #menu li li.sfhover>ul {position:absolute;display:block;right:250px;top:0;width:250px;}
}
.mobMenuBtn {text-decoration:none;color:white;background-color:#333 ;background-color:black;border:1px solid white;text-align:center;padding:10px ;position:absolute;top:20px;right:0;display:none;}
input#mobMenuChk[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){.templatemenu {display:none;}
input#mobMenuChk[type=checkbox]:checked + .templatemenu{display:block !important ;clear:both;border-top:1px solid black;}
.mobMenuBtn {display:inline-block;}
#menu li {display:block;}
#menu a {border-bottom:1px solid black;border-right:0;}
}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:white ;}
H2,H3 {color:#267200 ;}
H3 {color:#267200 ;}
A {color:#267200 ;}
A:active, A:hover {color:#0008F2 ;}
A:visited {color:#D000DB ;}
BODY {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:black }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#00CECB }
#catmenu a:link, #catmenu a:visited {color:#050100 }